/usr/pkg/lib/perl5/vendor_perl/5.42.0/Excel/Template/Plus.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Excel/Template/Plus/TT.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Excel/Template/Plus.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Excel::Template::Plus.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Excel::Template::Plus::TT.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Excel::Template::Plus.3
